@charset "UTF-8";
@media screen and (min-width:37.5em) and (max-width:60em) {/*　600px~960px（タブレット）　*/
/**********************************************************************************************************/

/*	メインフレーム

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（大）

/*-----------------------------------------------------------------*/
header {
	min-width:600px;
}
#gnav_wrp {/*headerと分割時*/
}
#wrp_eyecatch {
	min-width:600px;
}
#breadcrumbs {
	min-width:600px;
}
#footer_back {
	min-width:600px;
}

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（中）

/*-----------------------------------------------------------------*/
.tab-sp-box {
 width:96%!important;/* teb・spで両サイドに余白 */
 margin-left:auto;
 margin-right:auto;
}
/**********************************************************************************************************/

/*	サイト個別設定

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	共通

/*-----------------------------------------------------------------*/
.all-back{
	padding:0 10px;
	min-width:auto;
	width:94%;
	margin-left:auto;
	margin-right:auto;
}


/**********************************************************************************************************/

/*	endmark

/**********************************************************************************************************/
}

